SoundPool在Android5.0版本不能播放音效

在Android 4.1上运行APP,利用soundPool播放,有声音,但是在Android 5.0 上运行app,则没有声音,警告audiotrack AUDIO_OUTPUT_FLAG_FAST denied by client,这是为什么呢

1个回答

设备与你的android版本不兼容

lbcab
lbcab 回复Navy_01: 你可以尝试去stack Overflow上搜一下看看有没有解决办法
4 年多之前 回复
Navy_01
Navy_01 回复lbcab: 有解决的的办法吗
4 年多之前 回复
lbcab
lbcab 回复Navy_01: 对
4 年多之前 回复
Navy_01
Navy_01 回复lbcab: 我的英文水平不是很好,结合我看懂的和你说,可以理解为“平板电脑的硬件sample rate与其运行的Android5.0.2系统不匹配”,是吗
4 年多之前 回复
lbcab
lbcab 回复Navy_01: http://stackoverflow.com/questions/27820211/audio-output-flag-fast-denied-by-client
4 年多之前 回复
lbcab
lbcab 回复Navy_01: http://stackoverflow.com/questions/27820211/audio-output-flag-fast-denied-by-client
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Navy_01
Navy_01 我在操作系统是Android 5.0.2的 平板上运行app,你指的设备是什么呢
4 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐